Página 1 de 3 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. Olá pessoal!

    Preciso de uma ajudinha com o samba...uso Samba 3.0 em CL10 para adicionar estações Win XP à rede já há alguns anos.

    Porém, agora tenho estações Win7 p/ adicionar e já corrigi o registro do Win conforme li ser necessário.

    Como o Samba também precisa ser de versão + nova, fiz um
    apt-get install samba-common mas no ftp da Conectiva não havia versão mais recente.

    Resolvi então compilar e executar o Samba 3.5 e na compilação acusou não ter o pacote gcc necessário.

    Instalei o gcc 3.3 e aí na compilação do Samba a mensagem foi:

    cannot create executables

    Já instalei também g++ conforme vi em alguns sites, mas ainda não funciona

    Alguém pode dar um help?

    Grata!

  2. RAPAZ! gcc 3.3? o.O
    Debian (mesmo sendo velho), já está na versão gcc 4.
    Não seria melhor atualizar seu sistema?



  3. Desconfiei que pudesse ser a versão; o ftp da Conectiva parou junto com a distro...

    Tentarei versão mais recente. Obrigada.

  4. Conectiva? o.O
    Humm, não seria melhor migrar para outra distro recente, com suporte?



  5. Concordo, mas futuramente numa rede nova, agora em andamento com diversos usuários usando Samba, Php, MySql é complicado.

    Por enquanto prefiro somente atualizar o Samba (e o gcc).

    Grata pela atenção!






Tópicos Similares

  1. Atualizar Samba no Conectiva
    Por maninhx no fórum Servidores de Rede
    Respostas: 1
    Último Post: 30-11-2010, 12:25
  2. Atualizar samba
    Por gustavorm80 no fórum Servidores de Rede
    Respostas: 7
    Último Post: 04-10-2010, 21:26
  3. Atualizar samba
    Por claudio777 no fórum Sistemas Operacionais
    Respostas: 1
    Último Post: 29-01-2010, 13:12
  4. Atualizar samba
    Por claudio777 no fórum Sistemas Operacionais
    Respostas: 0
    Último Post: 29-01-2010, 12:00
  5. Atualizar Samba no Red Hat
    Por keduardo no fórum Servidores de Rede
    Respostas: 1
    Último Post: 28-12-2004, 12:49

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L